#u1060,#u1050
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u1050:hover
{
	background: #FFFFFF url("../../images/unbenannt-1.jpg") no-repeat center bottom;
}

#u1054-4
{
	background-color: transparent;
	font-size: 14px;
	color: #214881;
	font-weight: bold;
	position: relative;
}

#u1051
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u1050.MuseLinkActive,#u1051:hover
{
	background: #FFFFFF url("../../images/unbenannt-1.jpg") no-repeat center bottom;
}

#u1051.MuseLinkActive
{
	background: #FFFFFF url("../../images/unbenannt-1.jpg") no-repeat center bottom;
}

#u1055-4
{
	background-color: transparent;
	color: #214881;
	font-weight: bold;
	position: relative;
}

#u1306
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1311
{
	border-color: #000000;
	background-color: #315168;
	position: relative;
}

#u1308
{
	border-color: #000000;
	background-color: #AEC842;
	position: relative;
}

#u1309
{
	border-color: #000000;
	background-color: #BB3022;
	position: relative;
}

#u1310
{
	border-color: #000000;
	background-color: #ED7D28;
	position: relative;
}

#u1307
{
	border-color: #000000;
	background-color: #C4BEDB;
	position: relative;
}

#u1056,#u1312
{
	overflow: hidden;
	position: relative;
}

#u1080
{
	border-color: #000000;
	background-color: #006837;
}

#u1081-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	position: relative;
}

